{
    "dc_identifier": "nl.gm0399.2c.2015.4176812-10",
    "dc_title": "Raadsvergadering 2015-10-05 - Regionale Rekenkamerfunctie BUCH",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heiloo op 2015-10-05. Onderdeel: Regionale Rekenkamerfunctie BUCH.",
    "dc_source": "https://heiloo.bestuurlijkeinformatie.nl/Agenda/Index/1cb112e5-205c-4660-a02b-a06fbd2e1955",
    "dc_publisher": "gm0399",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-12",
    "foi_publishedDate": "2015-10-05",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Heiloo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heiloo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0399.2c.2015.4176812-10",
    "dc_externalIdentifier": "4176868",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-10-05",
    "foi_meetingNumber": "4176812",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0399.2c.2015.4176812-10.doc.1",
            "dc_title": "raadsvoorstel Regionale rekenkamerfunctie",
            "foi_fileName": "raadsvoorstel%20Regionale%20rekenkamerfunctie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=0e5f5baf-2531-41ad-a47c-7a7b2b268903"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2015.4176812-10.doc.2",
            "dc_title": "Bijlage Verordening gemeenschappelijke rekenkamercommissie BUCH 2015",
            "foi_fileName": "Bijlage%20Verordening%20gemeenschappelijke%20rekenkamercommissie%20BUCH%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=7cfcc553-2e77-454f-bffc-e1e71ea51176"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2015.4176812-10.doc.3",
            "dc_title": "Bijlage Samenwerkingsovereenkomst gemeenschappelijke rekenkamercommissie BUCH 2015",
            "foi_fileName": "Bijlage%20Samenwerkingsovereenkomst%20gemeenschappelijke%20rekenkamercommissie%20BUCH%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=1f01bd9d-8f6d-48b6-91e0-d7718b0805e9"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2015.4176812-10.doc.4",
            "dc_title": "Memo aanpassing stukken regionale RKC",
            "foi_fileName": "Memo%20aanpassing%20stukken%20regionale%20RKC.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=24e8345d-ef23-4626-922e-2bcd654ec381"
        }
    ]
}